Subject: Re: [PWE3] I-D ACTION:draft-delord-pwe3-cw-bit-etree-00.txt

From: Stewart Bryant <[email-masked]>
Date: Thu, 08 Oct 2009 22:36:09 +0100

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
>
>
> 	Title		: Control Word Reserved bit for use in E-Tree
> 	Author(s)	: S. DeLord, R. Key, F. JOUNAY, W. Henderickx, L. Yong
> 	Filename	: draft-delord-pwe3-cw-bit-etree-00.txt
> 	Pages		: 8
> 	Date		: 2009-10-7
> 	
>   

I cannot see how you are signaling the presence of the c parameter at PW
startup. I assume that you had in mind to do this with an interface 
parameter,
and if so you need to define the signaling for that and to request it in 
the
IANA section.

I think basically you need the same text that is used in fat-pw to negotiate
the presence of the fat label.

- Stewart

---

From: Simon Delord <[email-masked]>
Date: Sat, 17 Oct 2009 09:46:49 +1100

Hi Stewart,

Thanks a lot for your comment.

Basically, we do not think the TLV negociation is required here, as RFC 4448
section 4.6 addresses that (basically a PE that does not support/understand
the L bit will simply ignore it).

We have just submittted another draft to L2VPN WG, Extension to VPLS for
E-Tree, draft-key-l2vpn-vpls-etree-00.txt (
http://www.ietf.org/id/draft-key-l2vpn-vpls-etree-00.txt), section 5 -
backward compatibility goes through the different scenarios.

Please let us know your thoughts,

Regards,
Simon

2009/10/9 Stewart Bryant <[email-masked]>

> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3
>